Mailinglist Archive: opensuse-kde (180 mails)

< Previous Next >
Re: [opensuse-kde] [11.1] Conflict between KDE 3.5.10 and 4.3.1
  • From: Dirk Müller <dmueller@xxxxxxx>
  • Date: Wed, 18 Nov 2009 19:29:22 +0100
  • Message-id: <200911181929.23469.dmueller@xxxxxxx>
On Friday 06 November 2009, Michael Schueller wrote:
###########################################################################
########### [ 0%]
FEHLER!: file /usr/share/man/de/man1/checkXML.1.gz from install of
kde4-l10n-de-4.3.1-1.1.noarch conflicts with file from package
kde3-i18n-de-base-3.5.10-22.4.noarch


okay, so the man pages of KDE3 and KDE4 conflict. my proposal would be to
remove the KDE3 version, we'd have to fix the kde3 package build for that.

Any objection?


Greetings,
Dirk
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >